Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778701 - app-laptop/hdapsd-20141203-r2 stabilisation (was: port to EAPI-7, readme.gentoo-r1)
Summary: app-laptop/hdapsd-20141203-r2 stabilisation (was: port to EAPI-7, readme.gent...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Christoph Junghans
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-27 12:59 UTC by Andreas Sturmlechner
Modified: 2021-04-06 20:08 UTC (History)
1 user (show)

See Also:
Package list:
app-laptop/hdapsd-20141203-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-27 12:59:07 UTC
Looks like a trivial task.
Comment 1 Larry the Git Cow gentoo-dev 2021-03-30 02:06:55 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=71580a91595621ef900222f8e8bd5db6e3cc94ad

commit 71580a91595621ef900222f8e8bd5db6e3cc94ad
Author:     Michael Orlitzky <mjo@gentoo.org>
AuthorDate: 2021-03-29 23:18:49 +0000
Commit:     Michael Orlitzky <mjo@gentoo.org>
CommitDate: 2021-03-30 01:58:56 +0000

    app-laptop/hdapsd: new EAPI=7 revision.
    
    This is a no-op, but will eventually let us remove the EAPI=5 ebuild.
    
    Closes: https://bugs.gentoo.org/778701
    Package-Manager: Portage-3.0.13, Repoman-3.0.2
    Signed-off-by: Michael Orlitzky <mjo@gentoo.org>

 app-laptop/hdapsd/hdapsd-20141203-r2.ebuild | 73 +++++++++++++++++++++++++++++
 1 file changed, 73 insertions(+)
Comment 2 Andreas Sturmlechner gentoo-dev 2021-03-30 08:59:52 UTC
Nice. Let's reuse this bug for tracking stabilisation after the usual time or at your leisure.
Comment 3 Andreas Sturmlechner gentoo-dev 2021-03-30 20:22:51 UTC
Diff between -r1 and -r2 gives me no reason to wait any longer than a couple of days.
Comment 4 Michael Orlitzky gentoo-dev 2021-04-03 23:32:29 UTC
Unless you happen to have an old thinkpad with HDAPS, a build test is fine. It's working on my amd64 laptop right now.
Comment 5 Thomas Deutschmann gentoo-dev Security 2021-04-04 16:04:03 UTC
x86 stable
Comment 6 Sam James archtester gentoo-dev Security 2021-04-06 19:48:04 UTC
amd64 done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2021-04-06 20:08:15 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=02424ef375a0a4b8760113e087430fd327457421

commit 02424ef375a0a4b8760113e087430fd327457421
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-06 19:50:44 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-06 20:07:48 +0000

    app-laptop/hdapsd: Drop 20141203-r1
    
    Closes: https://bugs.gentoo.org/778701
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-laptop/hdapsd/hdapsd-20141203-r1.ebuild | 72 -----------------------------
 1 file changed, 72 deletions(-)